Packages - Bug #1635

[xorgproto] Broken dependence with fontsproto.
2018-02-10 11:05 PM - eliotime3000

Status: fixed % Done: 0%
Priority: broken

Assignee:

Category:

Description

Fontsproto haves a dependence issue related with the whole suite of xorgproto issue.

History

#1 - 2018-02-11 08:14 AM - ovruni

pacman -R libxfont

#2 - 2018-02-13 07:45 PM - bill-auger

pacman -R libxfont

fixed it for me

#3 - 2018-03-12 05:22 PM - romechco
- File Screenshot at 2018-03-12 18-17-27.png added

bill-auger wrote:

(-]

fixed it for me

Don't work for me and same problem with ring-daemon.

it's fresh install of [systemD LXDE i686] [iso : review/Beta Releases, Dual (i686 and x86_64) ] and it's fist Update

#4 - 2018-04-19 05:18 PM - bill-auger

the fix for this was found to be like so:

first reset the keyring as described on this wiki page:
https://wiki.parabola.nu/Parabola_Keyring

then:

sudo pacman —-Syu —-nodeps

#5 - 2018-04-21 08:09 PM - ovruni

- Status changed from open to fixed
